cURL
curl --request POST \ --url https://api.l2msg.com/whatsapp/chat/archiveChat/{instance} \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "lastMessage": { "key": { "remoteJid": "<string>", "fromMe": true, "id": "<string>" } }, "archive": true, "chat": "<string>" } '
{ "chatId": "553198296801@s.whatsapp.net", "archived": true }
Archive Chat
Documentation IndexFetch the complete documentation index at: https://docs.l2msg.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.l2msg.com/llms.txt
Use this file to discover all available pages before exploring further.
Your authorization key header
Name of the instance
Messages to be mark as read
Show child attributes
Whether to archive the chat or not
remoteJid here
Created
The ID of the chat.
Indicates whether the chat is archived.